/*=========================
FOOTER
=========================*/

.footer{

padding:90px 0 30px;

margin-top:120px;

border-top:1px solid rgba(255,255,255,.08);

background:#060816;

}

.footer-grid{

display:grid;

grid-template-columns:2fr 1fr 1fr 1fr;

gap:50px;

margin-bottom:60px;

}

.footer h2{

font-size:34px;

margin-bottom:18px;

}

.footer h2 span{

color:#38BDF8;

}

.footer h3{

margin-bottom:20px;

}

.footer p{

color:#94A3B8;

line-height:1.8;

}

.footer ul{

list-style:none;

padding:0;

}

.footer li{

margin-bottom:14px;

color:#94A3B8;

transition:.3s;

cursor:pointer;

}

.footer li:hover{

color:#38BDF8;

}

.footer a{

color:#94A3B8;

transition:.3s;

}

.footer a:hover{

color:#38BDF8;

}

.footer-social{

display:flex;

gap:18px;

font-size:28px;

}

.footer-social a{

width:55px;

height:55px;

display:flex;

align-items:center;

justify-content:center;

border-radius:50%;

background:rgba(255,255,255,.05);

transition:.35s;

}

.footer-social a:hover{

background:#38BDF8;

color:white;

transform:translateY(-8px);

}

.footer-bottom{

padding-top:30px;

border-top:1px solid rgba(255,255,255,.08);

text-align:center;

color:#94A3B8;

}

@media(max-width:992px){

.footer-grid{

grid-template-columns:1fr;

text-align:center;

}

.footer-social{

justify-content:center;

}

}

/*=========================
SOCIAL ICONS
=========================*/

.footer-social{
    display:flex;
    gap:18px;
    margin-top:20px;
}

.footer-social a{

    width:52px;
    height:52px;

    display:flex;
    justify-content:center;
    align-items:center;

    border-radius:50%;

    background:rgba(255,255,255,.05);

    border:1px solid rgba(255,255,255,.08);

    color:#ffffff;

    font-size:22px;

    transition:.35s ease;
}

.footer-social a:hover{

    transform:translateY(-8px) scale(1.1);

    background:#38BDF8;

    color:#ffffff;

    border-color:#38BDF8;

    box-shadow:0 15px 35px rgba(56,189,248,.35);
}